import random
for i in range(10):
    x = random.random()
    print(x)
#The Numbers I got the first time were:
#0.3089749864268637
#0.03277415103008685
#0.6085516662788809
#0.015412169291405764
#0.056460314017357516
#0.5853176816824054
#0.8109994368864056
#0.544686242461189
#0.44443973984291163
#0.8301505733540803

#The Second time provided these numbers:
#0.44807883117009406
#0.11628559088944346
#0.4544459127701007
#0.7365430587594275
#0.42715743244902304
#0.4370059406171203
#0.7114540966981266
#0.372449474852628
#0.28322690277191886
#0.9544464867062081
